# Generated by Django 2.1.1 on 2018-10-03 15:29

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lab4', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='jadwalpribadi',
            name='time',
            field=models.TimeField(max_length=17),
        ),
    ]
